Bug 465526 - support small searches in the wiki
support small searches in the wiki
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: wiki (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Rich Megginson
Viktor Ashirov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-03 14:16 EDT by David Stutzman
Modified: 2015-12-07 12:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 12:18:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Stutzman 2008-10-03 14:16:26 EDT
Description of problem:
When you search for words in the wiki that are 3 characters long (like "ESC") the wiki returns no hits.

I'd like to have the search engine return results for 3-character terms.

Additional Info:
See Bug 439223 filed against dogtag for info on how to enable searching on 3 letter words in mediawiki.
Comment 1 Rob Crittenden 2008-10-03 15:14:11 EDT
Done.

Set ft_min_word_len=3 in /etc/my.cnf and ran php rebuildtextindex.php

Searching for esc now works
Comment 2 Amita Sharma 2011-06-23 08:49:49 EDT
I am able to search ESC , PAM .. SAM ..
Hence marking as VERIFIED

Note You need to log in before you can comment on or make changes to this bug.